## mint-y-icons 1.0.8

=== debian/changelog ===
mint-y-icons (1.0.8) sonya; urgency=medium

  [ JosephMcc ]
  * Add icons for transmission-tray
  * Tweak the recently added fluxgui-panel icons to better match
  * Add initial folder icons (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:54:56 +0200

mint-y-icons (1.0.7) sonya; urgency=medium

  [ Zeke Y ]
  * Give Shutter its proper panel icon (#30)

  [ JosephMcc ]
  * Add a new directory for panel icons

  [ Clement Lefebvre ]
  * Remove generated debian/files

  [ Zeke Y ]
  * Flux Panel Icon (#31)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:20:57 +0100

mint-y-icons (1.0.6) sonya; urgency=medium

  [ Jonathan Browne ]
  * Add links for icons used in Gnome and Cinnamon. (#28)
  * Add icons for mintupdate. (#29)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:30:33 +0100

mint-y-icons (1.0.5) sonya; urgency=medium

  [ Zeke Y ]
  * Update Spotify icons

  [ Björn Esser ]
  * Add symlinks for dnfdragora

  [ Fred Barclay ]
  * Linked firefox-esr to firefox

  [ JBYoshi ]
  * Add link for new Skype for Linux icons.
  * Add 96 pixel link.
  * Link unity-monodevelop to monodevelop

  [ Björn Esser ]
  * Add symlinks for lightdm-settings

  [ JBYoshi ]
  * Link minecraft-launcher to minecraft
  * Link openjdk-9 to java
  * Extract mintdrivers from jockey and update all links to it.
  * Link GDebi icon to system-software-package-manager.
  * Extract printer from cs-printer.
  * Link mintbackup to deja-dup.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:08:25 +0100
