## mint-y-icons 1.1.3

=== debian/changelog ===
mint-y-icons (1.1.3) sylvia; urgency=medium

  [ NikoKrause ]
  * Add action icons (#55)
  * Add Seafile icon (svg and pngs) (#51)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Nov 2017 11:52:46 +0000

mint-y-icons (1.1.2) sylvia; urgency=medium

  [ NikoKrause ]
  * Fix battlenet icon (#45)
  * Fix WhatsApp icon (#44)
  * Fix Steam icon (#47)
  * Fix mono-runtime icon (#46)
  * Update atom icon and add atom-beta (#50)
  * Add discord (#49)
  * Move timeshift.svg (#48)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 09:50:05 +0000

mint-y-icons (1.1.1) sylvia; urgency=medium

  [ NikoKrause ]
  * Add Timeshift (#41)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Nov 2017 10:14:16 +0000

mint-y-icons (1.1.0) sylvia; urgency=medium

  * Add whatsapp

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 12:38:01 +0000

mint-y-icons (1.0.9) sylvia; urgency=medium

  [ JosephMcc ]
  * Update README.md
  * places: Add new @2 folders for HiDPI (#34)

  [ Björn Esser ]
  * Add symlinks for Tilix (#35)
  * Create symlinks for modem-manager-gui (#36)
  * Add eye-candy for online-accounts (#37)

  [ Moonchild ]
  * Remove Pale Moon icon override (incorrect/unrelated icon) (#39)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 11:22:25 +0000
