## mint-y-icons 1.3.0

=== debian/changelog ===
mint-y-icons (1.3.0) tara; urgency=medium

  * Panel: Remove symbolics in 16/22/24

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2018 12:25:38 +0200

mint-y-icons (1.2.9) tara; urgency=medium

  * Import panel icons from Papirus
  * Remove status/nm-signal* icons
  * Panel: Add NM connection animation
  * Panel: Remove blueberry and mintupdate
  * Panel: Darken 16px icons
  * Add NM notification icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Jun 2018 22:26:58 +0200

mint-y-icons (1.2.8) tara; urgency=medium

  * Add a script to render mimetypes
  * mimetypes: Change the icon for .deb files
  * Devices: remove label on 16/22/24/32px driver-harddisk

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 09:23:09 +0200

mint-y-icons (1.2.7) tara; urgency=medium

  * Add mintstick and mintlocale-im

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Jun 2018 10:03:51 +0200

mint-y-icons (1.2.6) tara; urgency=medium

  [ NikoKrause ]
  * mimetype: C++ (#159)
  * zoom actions fix (#165)
  * actions: add mail-attachment symbolic (#166)
  * status: nm-signal icons (blue) (#161)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:05:47 +0200

mint-y-icons (1.2.5) tara; urgency=medium

  [ NikoKrause ]
  * mimetype: video (#164)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 15:04:16 +0100

mint-y-icons (1.2.4) tara; urgency=medium

  [ NikoKrause ]
  * thunderbird: symbolic link for flatpak app (#163)
  * mimetype for .theme files (#160)
  * action icons: consistency between (non-)symbolics (#162)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 14:06:20 +0100

mint-y-icons (1.2.3) tara; urgency=medium

  * Remove audio-volume icons
  * Revert "add nm-signal icons (22/24/32 + @2x) (#135)"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 16:18:12 +0100

mint-y-icons (1.2.2) tara; urgency=medium

  [ NikoKrause ]
  * mimetypes: application-x-trash (#155)
  * status: add image-loading (#157)
  * mimetype: for Sass CSS pre-processor file (#158)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:17:42 +0100

mint-y-icons (1.2.1) tara; urgency=medium

  * Places: Add missing links in color variations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 10:59:53 +0100

mint-y-icons (1.2.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add devices/symbolic/ac-adapter-symbolic.svg

  [ NikoKrause ]
  * mimetypes: fix border colors (16px--64px icons) (#154)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:01:22 +0100

mint-y-icons (1.1.9) tara; urgency=medium

  [ NikoKrause ]
  * re-render apps/categories with optipng (#151)
  * mimetype: symbolic link for text-x-python3 (#149)
  * mimetype for ruby (#152)
  * add mimetype for sql files (#153)

  [ Clement Lefebvre ]
  * Import action icons from ePapirus

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2018 19:32:59 +0100

mint-y-icons (1.1.8) tara; urgency=medium

  [ NikoKrause ]
  * mimetypes: initial commit (#147)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 09:43:16 +0100

mint-y-icons (1.1.7) tara; urgency=medium

  * Fix import-from-other-theme script
  * Import devices icons from Arc
  * Import some Paper action icons (#146)
  * Update README.md
  * Import places trash icons from Arc
  * Devices: Give video-display a more neutral color
  * Places: system-file-manager link to folder

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 09:42:49 +0100

mint-y-icons (1.1.6) tara; urgency=medium

  [ JosephMcc ]
  * Add grey folders
  * Add orange folders
  * Add pink folders
  * Add purple folders

  [ NikoKrause ]
  * add links for GOA (GNOME Online Accounts) (#141)
  * fix drive-harddisk-usb-symbolic (#142)

  [ Clement Lefebvre ]
  * Packaging: Fix description

  [ JosephMcc ]
  * Add red folders
  * Add sand folders

  [ NikoKrause ]
  * symbolics: make some icons solid (#143)
  * move cs-printer to categories
  * move cs-applets to categories
  * move cs-backgrounds to categories
  * move cs-bluetooth to categories
  * move cs-(mouse,network,tablet,tiling,desktop) to categories
  * move cs-cat* and cs-color to categories
  * move cs-d* to categories
  * cs-cat-appearance to symbolic link
  * cs-(extensions,firewall,fonts,general) moved to categories
  * improve default-apps and cs-fonts icons
  * improve cs-printer

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 20:25:52 +0100

mint-y-icons (1.1.5) tara; urgency=medium

  [ NikoKrause ]
  * fix user-info-symbolic (#131)

  [ JosephMcc ]
  * Add Aqua and Blue folder color variations
  * Add brown folders

  [ NikoKrause ]
  * create symbolic link for xfburn (#132)
  * add folder-new and bookmark-new symbolics (#133)
  * add zoom-icons (#138)
  * add nm-signal icons (22/24/32 + @2x) (#135)
  * improve/add folder symbolics (#134)
  * add drive-removable-media-usb symbolic link (#136)
  * add drive-harddisk-usb-symbolic (#137)
  * add security-symbolics (#139)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:41:56 +0100

mint-y-icons (1.1.4) tara; urgency=medium

  [ JosephMcc ]
  * Fix our icon for nemo (#58)

  [ NikoKrause ]
  * Add render-bitmaps script (#59)
  * svg backports from Moka (character: A)
  * re-render bitmaps with script
  * Backport Moka icons (character: B)
  * re-render bitmaps with script
  * Backport Moka icons (character: C)
  * re-render bitmaps with script
  * Backport Moka icons (character: D)
  * re-render bitmaps with script
  * Backport Moka icons (character: E)
  * re-render bitmaps with script
  * Backport Moka icons (character: F)
  * re-render bitmaps with script
  * Backport Moka icons (character: G)
  * re-render bitmpas with script
  * Backport Moka icon (character: H)
  * re-render bitmaps with script
  * Backport Moka icons (character: I)
  * re-render bitmaps with script
  * Backport Moka icons (character: J)
  * re-render bitmaps with script
  * Backport Moka icons (character: K)

