## mint-y-icons 1.3.7

=== debian/changelog ===
mint-y-icons (1.3.7) tricia; urgency=medium

  * Fix nm-applets symbolic icons
  * MATE: Fix mate-media sound icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2019 18:45:32 +0000

mint-y-icons (1.3.6) tricia; urgency=medium

  * Don't rely on debhelper to update icon caches

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 21:27:51 +0000

mint-y-icons (1.3.5) tricia; urgency=medium

  * Add icon for drawing
  * Add icon for Celluloid
  * Update mintwelcome icon

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2019 15:49:10 +0000
