## mint-y-icons 1.4.3

=== debian/changelog ===
mint-y-icons (1.4.3) ulyana; urgency=medium

  * Add org.gnome.SystemMonitor

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 12:46:41 +0100

mint-y-icons (1.4.2) ulyana; urgency=medium

  [ NikoKrause ]
  * add system-reboot-symbolic
  * adapt mintupdate app icon to new symbolic version (#253)
  * mimetypes: add x-pem-key icon
  * mimetypes: create symlink for pgp-encrypted files
  * Fix mintwelcome icon
  * Add app icon for GCstar
  * Add mimetype icon for GCstar

  [ Clement Lefebvre ]
  * Revert "Update Orange places"
  * Revert "Update Grey places"
  * Revert "Update Purple places"
  * Revert "Update Red places"
  * Revert "Update Teal places"
  * Revert "Update Sand places"
  * Revert "Update Blue places"
  * Revert "Update Aqua places"
  * Revert "Update Pink places"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 11:09:20 +0100

mint-y-icons (1.4.1) ulyana; urgency=medium

  * Remove panel icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2020 12:54:44 +0100

mint-y-icons (1.4.0) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Resize redshift symbolic icon

  [ NikoKrause ]
  * add mimetypes for Java files (#250)
  * mimetypes: add .json icon (#251)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 12:53:08 +0100

mint-y-icons (1.3.9) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Update Blue places
  * Update Sand places
  * Update Teal places
  * Update Red places
  * Update Purple places
  * Update Grey places
  * Update Orange places
  * Add icon for warpinator

  [ NikoKrause ]
  * Mint-Y-Yellow: add yellow places (#249)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 11:00:43 +0100

mint-y-icons (1.3.8) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Add script to render device icons
  * Remove all fullcolor panel audio icons
  * Panel: remove indicator-keyboard*

  [ JosephMcc ]
  * Add svg templates for the folders
  * Add the teal folder template

  [ Clement Lefebvre ]
  * Move places svg to src/places
  * Add a script to render places icons

  [ JosephMcc ]
  * render_places.py: Fix a couple of issues
  * green places: Fix some issues with the src template
  * Rerender all places icons

  [ Clement Lefebvre ]
  * places/green.svg: Fix 24px music and documents icons
  * Re-generate green places icons
  * places/green.svg: Fix different shade of green on one of the icons
  * src/places: Move trash icons to extra.svg
  * src/places: Add a script to generate color variations
  * src/places: Regenerate color variations svgs
  * places: Regenerate pngs
  * src/places: Replace darker green color in the border with shadow
  * src/places: Regenerate SVGs
  * places: Regenerate PNGs
  * Update Pink color (#247)
  * Update Pink places
  * Update Aqua places
  * Create links to adapt to name changes in GNOME apps

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Apr 2020 13:28:02 +0100
