## mint-y-icons 1.5.0

=== debian/changelog ===
mint-y-icons (1.5.0) ulyssa; urgency=medium

  * Postinst: Generate cache for Yellow themes

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 12:31:33 +0000

mint-y-icons (1.4.9) ulyssa; urgency=medium

  [ NikoKrause ]
  * add drive-removable-media-symbolic (#279)
  * Add drive-removable-media-usb icon (#278)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:40:52 +0000

mint-y-icons (1.4.8) ulyssa; urgency=medium

  * Add mate-system-log

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Dec 2020 13:22:14 +0000

mint-y-icons (1.4.7) ulyssa; urgency=medium

  * Remove input-keyboard
  * Remove links pointing to input-keyboard
  * Add cinnamon-virtual-keyboard

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Dec 2020 18:00:24 +0000

mint-y-icons (1.4.6) ulyssa; urgency=medium

  [ NikoKrause ]
  * create symbolic links for new favorites icons
  * add folder-recent-symbolic icon
  * Change generic mystery person
  * Add hypnotix icon (#274)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:44:25 +0000

mint-y-icons (1.4.5) ulyssa; urgency=medium

  [ NikoKrause ]
  * add symbolic link for new poedit icon name
  * fix some broken symbolic links
  * add symbolic link for keepassxc
  * fix false warnings in create-symbolic-link script
  * fix another false warning in create-symbolic-link script
  * nicer output for show-deadlinks script
  * remove dead symbolic links in Mint-Y-Dark

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 13:56:19 +0000

mint-y-icons (1.4.4) ulyana; urgency=medium

  [ NikoKrause ]
  * brave-browser icon

  [ Archisman Panigrahi ]
  * Fix GNOME Screen Recorder Icon
  * evince.png <- org.gnome.Evince.png

  [ Clement Lefebvre ]
  * Change cs-general to make it look like preferences-desktop

  [ NikoKrause ]
  * add application-certificate icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Dec 2020 11:26:43 +0000
