## mint-y-icons 1.5.8

=== debian/changelog ===
mint-y-icons (1.5.8) uma; urgency=medium

  * Add missing teal/yellow links

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 15:57:34 +0100

mint-y-icons (1.5.7) uma; urgency=medium

  * Add org.xfce.Dictionary

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 14:39:37 +0100

mint-y-icons (1.5.6) uma; urgency=medium

  * Add more Xfce 4.16 icons
  * Add missing files to git tree

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 14:00:12 +0100

mint-y-icons (1.5.5) uma; urgency=medium

  * Add more Xfce 4.16 icons

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 12:56:36 +0100

mint-y-icons (1.5.4) uma; urgency=medium

  * create-links: automate extension matching
  * Add icon name for Xfce 4.16

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 Jun 2021 15:49:33 +0100

mint-y-icons (1.5.3) uma; urgency=medium

  * Xfce: Add xfsm icons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 19:55:42 +0100

mint-y-icons (1.5.2) uma; urgency=medium

  * Add sticky

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 13:51:50 +0100

mint-y-icons (1.5.1) uma; urgency=medium

  [ NikoKrause ]
  * Add new battery icons (increments of 10)

  [ Michael Webster ]
  * Add caps and num-lock symbolic indicator icons.
  * Make caps-lock and num-lock symbolic icons cinnamon-specific.

  [ Elsie Hupp ]
  * Icon for Joplin (#280)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 13:30:59 +0100
