## mint-y-icons 1.6.1

=== debian/changelog ===
mint-y-icons (1.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #842338)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 16 Oct 2022 12:48:33 +0200
