=== debian/control ===
Source: mint-y-icons
Section: gnome
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxmint/mint-y-icons
Vcs-Browser: https://salsa.debian.org/cinnamon-team/mint-y-icons
Vcs-Git: https://salsa.debian.org/cinnamon-team/mint-y-icons.git

Package: mint-y-icons
Architecture: all
Depends: ${misc:Depends},
         gtk-update-icon-cache
Description: Mint-Y icon theme
 A flat, colorful, and modern theme based on
 Paper and Moka.
