=== debian/watch ===
version=4
http://packages.linuxmint.com/pool/main/m/mint-y-icons/ \
    mint-y-icons_([\d.]+)+@ARCHIVE_EXT@
