## mint-y-icons 1.6.4

=== debian/changelog ===
mint-y-icons (1.6.4) vera; urgency=medium

  * Adjust folder color tones
  * Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 12:25:51 +0000

mint-y-icons (1.6.3) vera; urgency=medium

  * Remove Yellow Mint-Y theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 21:52:45 +0000

mint-y-icons (1.6.2) vera; urgency=medium

  [ Clement Lefebvre ]
  * user-desktop: Flip icon vertically
  * render-apps: Fix script compatibility with new inkscape
  * cs-desktop: Flip vertically
  * user-desktop-symbolic: Flip vertically

  [ Sébastien Bouchard ]
  * "sed -i 's/block-progression:tb;//g' *" (deprecated and unneeded CSS property) (#322)
  * modified:   src/render_places.py (--export-png -> --export-filename) (#323)

  [ Fabio Fantoni ]
  * some packaging improvements (#315)

  [ Copra ]
  * Adding a few more icons (#313)

  [ Clement Lefebvre ]
  * src/apps: Fix filenames for audible/pinterest
  * src/render-apps-categories-bitmaps.py: Identify incorrect icon names
  * apps: Fix incorrect icon names
  * Regenerate app icons
  * Switch to papirus inspired places
  * Regenerate icons
  * Update Aqua, Orange, Purple, Red, Sand, Teal
  * Update Blue and Grey

  [ Michael Webster ]
  * Run multiple jobs at once in render_places.py.
  * Pixel align folder icons.

  [ Clement Lefebvre ]
  * Update Green
  * Tune colors

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Nov 2022 15:40:29 +0000

mint-y-icons (1.6.1) vanessa; urgency=medium

  [ JosephMcc ]
  * Add star symbolics

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:11:09 +0200

mint-y-icons (1.6.0) vanessa; urgency=medium

  [ ronyala ]
  * Fix rtl support for go-* arrow icons (#306)

  [ Copra ]
  * icons for patreon (web app) bitwarden and ask.fm (web app) (#300)
  * Add 3rd party app icons (#312)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Jun 2022 11:21:03 +0200
