## mint-y-icons 1.6.5

=== debian/changelog ===
mint-y-icons (1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * d/control: small change to package extended description
  * d/watch: use github tags now that upstream added them
  * d/postinst: remove folder of Mint-Y-Yellow theme removed as
    workaround for icon-theme.cache that remain in case of upgrade

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 16:28:59 +0100
