=== debian/control ===
--- 
+++ 
@@ -19,5 +19,4 @@
 Depends: ${misc:Depends},
          gtk-update-icon-cache
 Description: Mint-Y icon theme
- A flat, colorful, and modern theme based on
- Paper and Moka.
+ A flat, colorful, and modern theme based on Paper and Moka.
