## mint-y-icons 1.6.9

=== debian/changelog ===
mint-y-icons (1.6.9) virginia; urgency=medium

  * Citrix: Fix inner name and regenerate
  * Rumble: Fix inner name and regenerate
  * Add cs-actions

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2023 12:05:44 +0000

mint-y-icons (1.6.8) virginia; urgency=medium

  [ LUZZ ]
  * Added F3D, Heroic Games Launcher, itch.io, mastodon icons (#349)
  * Added Blockbench and Penpot icons (#350)

  [ Callum Andrew ]
  * Add Ferdium, Helix and VS Codium icons (#353)
  * Add symlinks for GNOME apps (#354)

  [ Michael Webster ]
  * Update Mint-Y cs-gestures

  [ haroodie ]
  * Updated Sublime Text icon and added Sublime Merge icon (#361)

  [ irasponsible ]
  * Add Citrix Workspace Icon (#365)

  [ Teocopr ]
  * Add files via upload (#367)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2023 11:42:55 +0000
