## mint-y-icons 1.7.0

=== debian/changelog ===
mint-y-icons (1.7.0) virginia; urgency=medium

  [ zehkira ]
  * Add Monophony (#369)

  [ Michael Webster ]
  * Mint-Y: Add missing icons from Adwaita's 'legacy' set.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Dec 2023 13:48:20 +0000
