## mint-y-icons 1.7.1

=== debian/changelog ===
mint-y-icons (1.7.1) virginia; urgency=medium

  [ Teocopr ]
  * New app icons (#374)

  [ Michael Webster ]
  * Fix svg files from previous commit.
  * Generate pngs for new app icons.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Dec 2023 16:22:38 +0000
