## mint-y-icons 1.7.2

=== debian/changelog ===
mint-y-icons (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 09 Feb 2024 11:35:53 +0100

mint-y-icons (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Dec 2023 21:36:08 +0100

mint-y-icons (1.6.9-1) unstable; urgency=medium

  * New upstream version 1.6.9

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 02 Dec 2023 14:58:51 +0100

mint-y-icons (1.6.7-1) unstable; urgency=medium

  * New upstream version 1.6.7
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 10 Jul 2023 11:54:38 +0200

mint-y-icons (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * d/postinst: remove folder of Mint-Y-Brown Mint-Y-Dark themes removed
    as workaround for icon-theme.cache that remain in case of upgrade
  * Update d/copyright
  * Bumped Standards-Version to 4.6.2, no needed changes

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 21 Jun 2023 10:01:09 +0200
