## mint-y-icons 1.7.3

=== debian/changelog ===
mint-y-icons (1.7.3) wilma; urgency=medium

  * Add gnome-online-accounts-gtk

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Mar 2024 17:28:46 +0000

mint-y-icons (1.7.2) virginia; urgency=medium

  [ Teocopr ]
  * Librewolf, Obsidian and Tunnelbear forgot 'bout these (#375)

  [ Michael Webster ]
  * Fix icons from previous commit.
  * Generate pngs for new icons.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 12:10:32 +0000
