## mint-y-icons 1.7.4

=== debian/changelog ===
mint-y-icons (1.7.4) wilma; urgency=medium

  * Add a link for org.gnome.FileRoller

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Apr 2024 12:32:26 +0100
