## mint-y-icons 1.7.5

=== debian/changelog ===
mint-y-icons (1.7.5) wilma; urgency=medium

  * Add mintchat

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Apr 2024 11:31:48 +0100
