## mint-y-icons 1.7.7

=== debian/changelog ===
mint-y-icons (1.7.7) wilma; urgency=medium

  [ Michael Webster ]
  * Add view-compact-symbolic.svg.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:50:46 +0100
