## mint-y-icons 1.7.9

=== debian/changelog ===
mint-y-icons (1.7.9) xia; urgency=medium

  * Mint-Y-Sand: Soften place emblems a little bit

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2024 15:22:04 +0000
