## mint-y-icons 1.8.1

=== debian/changelog ===
mint-y-icons (1.8.1) xia; urgency=medium

  * Add emblems for links and broken links

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jan 2025 10:41:59 +0000
