## mint-y-icons 1.8.3

=== debian/changelog ===
mint-y-icons (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Improve d/gbp.conf
  * d/salsa-ci: improve include of default config
  * Add d/README.source with a wiki link with details about packaging

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 31 Jan 2025 12:39:09 +0100

mint-y-icons (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 Jul 2024 19:00:37 +0200

mint-y-icons (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 02 Jun 2024 20:38:43 +0200
