## mint-y-icons 1.8.5

=== debian/changelog ===
mint-y-icons (1.8.5) zara; urgency=medium

  [ Hokiper ]
  * Fix cache update failing (#504)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:38:58 +0200
