## mint-y-icons 1.8.6

=== debian/changelog ===
mint-y-icons (1.8.6) zara; urgency=medium

  [ Michael Webster ]
  * Restore window-close-symbolic.svg.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 10:08:32 +0200
