## mint-y-icons 1.8.8

=== debian/changelog ===
mint-y-icons (1.8.8-1) unstable; urgency=medium

  * New upstream version 1.8.8
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 17 Oct 2025 21:22:27 +0200

mint-y-icons (1.8.6-1) unstable; urgency=medium

  * New upstream version 1.8.6
  * Update standards version to 4.7.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 Sep 2025 20:38:21 +0200
