=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/mint-y-icons
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/mint-y-icons
