=== debian/watch ===
version=4
https://github.com/linuxmint/mint-y-icons/tags .*/v?(\d.*)@ARCHIVE_EXT@
