## mint-y-icons 1.9.0

=== debian/changelog ===
mint-y-icons (1.9.0) zena; urgency=medium

  [ Eve ]
  * Add link (#525)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 15:31:56 +0000
