## mint-y-icons 1.9.1

=== debian/changelog ===
mint-y-icons (1.9.1) zena; urgency=medium

  * Add cs-thunderbolt

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Dec 2025 13:23:31 +0000
